@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;800&display=swap');

body{
    font-family: 'Inter', sans-serif;
    font-weight:500;
    font-size:0.875em;
    line-height:26px;
}

header{
    font-family: 'Inter', sans-serif;
    font-weight:700;
    text-transform:uppercase;
}

h1, .h1, h2, .h2, h3, .h3{
    position:relative;
    text-align:left;
    padding:5px 0;
    margin:5px 0;
    font-family: 'Inter', sans-serif;
    font-weight:700;
}

.moduletablestat1 h2{
    text-align:center;
}

.uc_background_image_content_box .uc_banner_box .uc_item_html .uc_item_tittle{
    font-family: 'Inter', sans-serif;
    font-size:32px;
    font-weight:700;
}

h2::after{
    content:'';
    background-color:#ED1C25;
    width:152px;
    height:4px;
    display:block;
    margin:18px 0 28px;
}